Fortinet FortiOS CVE-2015-1880 Cross Site Scripting Vulnerability

Bugtraq ID: 74652
Class: Input Validation Error
CVE: CVE-2015-1880
Remote: Yes
Local: No
Published: May 14 2015 12:00AM
Updated: May 14 2015 12:00AM
Credit: Jared Haight, William Costa, and Benjamin Kunz Mejri (Vulnerability Laboratory, Evolution Security GmbH)
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus